@echo off
cd /d "%~dp0"
echo Instalando o RustDesk...
start /wait rustdesk.exe --silent-install
timeout /t 3
echo Copiando o arquivo de configuracao...
mkdir "%APPDATA%\RustDesk\config" 2>NUL
copy /y RustDesk2.toml "%APPDATA%\RustDesk\config\RustDesk2.toml"
echo Instalacao e configuracao concluidas!
